# FANTASY LIFE i: The Girl Who Steals Time 2.0.0
# BID: C561C6BED2F0B348

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0xB58C938, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0xA56C728, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing